.select2-selection {
    height: 46px!important;
    padding: 0 20px;
    font-size: 20px;
    margin: 0px auto;
    margin-bottom: 10px;
    max-width: 340px;
    width: 100%;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    border: 0;
    border-radius: 25px!important;
}

.select2-selection__rendered,
.select2-selection__arrow {
    line-height: 46px!important;
    height: 46px!important;
}

.backstart {
    text-align: center;
    width: 250px;
    display: block;
    color: #fff;
    line-height: 40px;
    padding: 0 30px 0 30px;
    border: 2px solid #0c4a8b;
    border-radius: 30px;
    margin: 0px auto 60px auto;
    background: #0c4a8b
}

.backstart:hover {
    background: #fff!important
}

.backbtn {
    margin-bottom: 20px!important
}